.ClassTB2{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:0px;
}
.ClassTB2 td{
border:1px solid #000000;
background-clip: padding-box;
padding:7px;
}
.ClassTB2 th{
border:1px solid #000000;
background-clip: padding-box;
padding:7px;
}
.ClassTB2_TD1{
width:70%;
background-color:#fffad7;
font-size:1.4rem;
color:#000000;
font-weight:bold;
text-align: left;
vertical-align:top;
}
.ClassTB2_TD1 img{
text-align: left;
vertical-align:top;
}
.ClassTB2_TD2{
font-size:1.4rem;
color:#dd0000;
font-weight:bold;
text-align: left;
vertical-align:top;
}
.ClassTB2_TD2 img{
text-align: left;
vertical-align:top;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box103{
margin-top:0px;
margin-bottom:15px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:15px !important;
}
.page_3_1{
color:#dd0000;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
